<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">
    <ImageView
        android:id="@+id/cover"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:src="@mipmap/def_img2"/>
    <ImageView
        android:id="@+id/status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:src="@mipmap/status_outline"
        android:layout_marginTop="40dp"
        android:layout_marginRight="20dp"/>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_alignBottom="@id/cover"
        android:padding="15dp">
        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="5dp"
            android:textColor="@color/white"
            android:textSize="15sp"
            android:text="名称"/>
        <com.android.chmo.ui.view.StarView
            android:id="@+id/star"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
    </LinearLayout>


    <ImageView
        android:id="@+id/head"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:scaleType="centerCrop"
        android:src="@mipmap/def_img2"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="-30dp"
        android:layout_alignParentRight="true"
        android:layout_alignBottom="@id/cover"/>

    <TextView
        android:id="@+id/sign"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/cover"
        android:gravity="right"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:layout_marginTop="40dp"
        android:paddingBottom="10dp"
        android:text=""/>
</RelativeLayout>